> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1businesses billsprocessingbatch download



## OpenAPI

````yaml /api-reference/openapi.json post /v1/businesses/{businessId}/bills/processing/batch-download
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/bills/processing/batch-download:
    post:
      tags:
        - BusinessBillJobs
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BusinessBillsBatchDownloadJobsRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/BusinessBillsBatchDownloadJobsRequest'
          application/*+json:
            schema:
              $ref: '#/components/schemas/BusinessBillsBatchDownloadJobsRequest'
      responses:
        '200':
          description: OK
components:
  schemas:
    BusinessBillsBatchDownloadJobsRequest:
      type: object
      properties:
        jobIds:
          type: array
          items:
            type: string
          nullable: true
      additionalProperties: false

````